---
apiVersion: operator.openshift.io/v1
kind: CloudCredential
metadata:
  creationTimestamp: "2022-03-08T10:13:37Z"
  generation: 1
  managedFields:
  - apiVersion: operator.openshift.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:spec:
        .: {}
        f:credentialsMode: {}
        f:logLevel: {}
    manager: cluster-bootstrap
    operation: Update
    time: "2022-03-08T10:13:37Z"
  name: cluster
  resourceVersion: "506"
  selfLink: /apis/operator.openshift.io/v1/cloudcredentials/cluster
  uid: 48aace5e-7094-4421-aef4-ff9b77808e8e
spec:
  credentialsMode: ""
  logLevel: Normal
